# DS320-Project1

This project applies Linear Regression and Multi Linear Regression.
Also it involves converting Json data to CSV. I have to do it because the data csv source was big and corrupt

Data Source: https://public.opendatasoft.com/explore/dataset/airbnb-listings/export/?disjunctive.host_verifications&disjunctive.amenities&disjunctive.features&fbclid=IwAR3K28fGJlzF4MSV6kIrrChuybYT4oLtYCIkZ-mVEZcqdjBnnZIuE7w72t4